Subject: [Xml-sg-cmt] topics 2021-02-22

From: Peter Saint-Andre <[email-masked]>
Date: Mon, 22 Feb 2021 09:13:51 -0700

Modulo agenda bashing, here are some potential topics for today...

0. Action items from last week

https://codimd.ietf.org/cmt-20210215#

I have TODOs and will get to those today.

1. artwork vs. sourcecode

https://github.com/rfc-format/draft-iab-xml2rfc-v3-bis/issues/195

2. contact element

https://github.com/rfc-format/draft-iab-xml2rfc-v3-bis/issues/185

https://github.com/rfc-format/draft-iab-xml2rfc-v3-bis/issues/81

https://github.com/rfc-format/draft-iab-xml2rfc-v3-bis/issues/19

Is this mostly "Will Document"?

3. br element

https://github.com/rfc-format/draft-iab-xml2rfc-v3-bis/issues/187

This is semi-related to the contact element (above)

4. table in dd

https://github.com/rfc-format/draft-iab-xml2rfc-v3-bis/issues/186

I haven't found the discussion of this on list or in Subversion.

5. dl hanging

https://github.com/rfc-format/draft-iab-xml2rfc-v3-bis/issues/171

https://github.com/rfc-format/draft-iab-xml2rfc-v3-bis/issues/38

I think this is "Will Document"

6. superscripts & subscripts

https://github.com/rfc-format/draft-iab-xml2rfc-v3-bis/issues/193

7. ul@bare

https://github.com/rfc-format/draft-iab-xml2rfc-v3-bis/issues/169

https://trac.tools.ietf.org/tools/xml2rfc/trac/ticket/547

8. ul and dl indentation

https://github.com/rfc-format/draft-iab-xml2rfc-v3-bis/issues/191

/psa